{
  "count": 8,
  "itemTypes": [
    {
      "index": 0,
      "type": "json",
      "fileName": "translationsTabMapper_item_3020.json"
    },
    {
      "index": 1,
      "type": "json",
      "fileName": "translationsTabMapper_item_3030.json"
    },
    {
      "index": 2,
      "type": "json",
      "fileName": "translationsTabMapper_item_2001.json"
    },
    {
      "index": 3,
      "type": "json",
      "fileName": "translationsTabMapper_item_4001.json"
    },
    {
      "index": 4,
      "type": "json",
      "fileName": "translationsTabMapper_item_3010.json"
    },
    {
      "index": 5,
      "type": "json",
      "fileName": "translationsTabMapper_item_3006.json"
    },
    {
      "index": 6,
      "type": "json",
      "fileName": "translationsTabMapper_item_3040.json"
    },
    {
      "index": 7,
      "type": "json",
      "fileName": "translationsTabMapper_item_3050.json"
    }
  ],
  "order": "translationsTabMapper"
}